/*HEADER*/
#header #image {
	height: 140px;
	margin: 20px 0px 0px 10px;
}
#page_container_default {
	background: #FFFFFF;
	float: left;
	width: 990px;
	}
.language {
	width: 975px;
	text-align: center;
	margin: 5px;
}
.number {
	background: #FFE179;
	padding: 15px 0px 0px;
	width: 970px;
	text-align: center;
	float: left;
	color: #333333;
	margin: 14px 0 0 10px;
	height: 45px;
}
.number a, .number a:visited,
.copyright a, .copyright a:visited{
	color: #333333;
	text-decoration: underline;
}
.number a:hover,
.copyright a:hover{
	color: #333333;
	text-decoration :none;
}

div.copyright{
	font-size: 11px;
	background: none;
	margin: 5px;
	padding: 5px 0 0 0;
	text-align: center;
	clear: both;
}

/*-CHOOSELANGMENU-*/
#choose_lang_menu {
	width: 990px;
	display: inline;
	float: left;
	}
.choose_lang_menu  > div.choose_lang_menu_button{
	width: 197px;
	background: #990066;
	text-align: left;
	margin: 0;
	float: left;
	border-left: 1px dotted #FFF;
}
.choose_lang_menu div.choose_lang_menu_inner:hover {
	background: #CC6699;
}
.choose_lang_menu > div:first-child {
	border-left: none;
	width: 198px;
}

.choose_lang_menu_inner {
    height: 65px;
    padding: 10px 5px 0;
}

.choose_lang_menu_sub {
    background: #CC6699;
    padding: 5px;
    color: #fff;
    border-top: 1px dotted #990066;
}

.choose_lang_menu_sub:hover {
	background: #E1A4C2;
}

.choose_lang_menu div.choose_lang_menu_sub a,
.choose_lang_menu div.choose_lang_menu_sub a:visited {
    color: #fff;
    display: block;
}

.choose_lang_menu div h2{
	padding: 0;
	margin: 0;
}
.choose_lang_menu div  a, .choose_lang_menu div  a:visited{
	color: #E1A4C2;
	text-decoration: none;
    display: block;
}
.choose_lang_menu div h2 a, .choose_lang_menu div h2 a:visited{
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
    display: block;
}
.choose_lang_menu div img{
	float: right;
	margin: 0 5px 0 0;
}

/*-PAGECONTENT-*/
.content_block_default {
	float: left;
	width: 970px;
	margin: 0px 0px 14px 10px;
	background: url(../images/images_default/happy_couple.gif) no-repeat right bottom;
}
